GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
event_string.c File Reference
`#include "src/core/surface/event_string.h"`
`#include <stdio.h>`
`#include "src/core/support/string.h"`
`#include <grpc/byte_buffer.h>`
`#include <grpc/support/string_util.h>`

## Functions
char * | grpc_event_string (grpc_event *ev)

## Function Documentation

char* grpc_event_string | ( | grpc_event * | ev | ) |